Subject: [IPP] Fwd: New Version Notification for draft-sweet-rfc2911bis-06.txt

From: Michael Sweet <[email-masked]>
Date: Tue, 15 Dec 2015 13:33:12 -0500

FYI,

Hot off the press and ready for the IETF...

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-sweet-rfc2911bis-06.txt
> Date: December 15, 2015 at 1:32:39 PM EST
> To: Ira McDonald <[email-masked]>, Michael Sweet <[email-masked]>
> 
> 
> A new version of I-D, draft-sweet-rfc2911bis-06.txt
> has been successfully submitted by Michael Sweet and posted to the
> IETF repository.
> 
> Name:		draft-sweet-rfc2911bis
> Revision:	06
> Title:		Internet Printing Protocol/1.1: Model and Semantics
> Document date:	2015-12-15
> Group:		Individual Submission
> Pages:		214
> URL:            https://www.ietf.org/internet-drafts/draft-sweet-rfc2911bis-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-sweet-rfc2911bis/
> Htmlized:       https://tools.ietf.org/html/draft-sweet-rfc2911bis-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-sweet-rfc2911bis-06
> 
> Abstract:
>   This document is one of a set of documents, which together describe
>   all aspects of the Internet Printing Protocol (IPP).  IPP is an
>   application level protocol that can be used for distributed printing
>   using Internet tools and technologies.  This document describes a
>   simplified model consisting of abstract objects, their attributes,
>   and their operations that is independent of encoding and transport.
>   The model consists of several objects including Printers and Jobs.
>   Jobs optionally support multiple Documents.  IPP 1.1 semantics allow
>   End Users and Operators to query Printer capabilities, submit print
>   jobs, inquire about the status of print Jobs and printers, and
>   cancel, hold, and release print Jobs.  IPP 1.1 semantics allow
>   Operators to pause and resume (Jobs from) Printer objects.  This
>   document also addresses security, internationalization, and directory
>   issues.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp